Textmate bundle for RSpec.
Ruby Shell
Pull request Compare This branch is 258 commits ahead, 1 commit behind dchelimsky:master.
Latest commit 38774ba Sep 2, 2017 @noniq noniq Merge pull request #109 from james2m/fix-switch_command
Fix spacing for CocoDialog command in #create?
Permalink
Failed to load latest commit information.
Commands
Preferences
Snippets Add an instance_double snippet Jul 28, 2017
Support Fix spacing for CocoDialog command in #create? Sep 2, 2017
Syntaxes
.gitignore
.rubocop.yml
.rubocop_rspec_base.yml
.tm_properties
CHANGES.md Drop support for RSpec 2. Feb 23, 2017
HELP.md Include “Help” command Apr 23, 2017
License.txt better README and add License Nov 3, 2008
README.md Include “Help” command Apr 23, 2017
info.plist

README.md

RSpec TextMate Bundle

This bundle works with TextMate 2 and RSpec 3. For TextMate 1 and/or RSpec 1 or 2 please use the legacy versions from the branches rspec1-textmate1 or rspec2, respectively.

Installation

Open up TextMate’s preferences, go to “Bundles” and make sure “RSpec” is checked.

Usage

See HELP.md

History

Parts of RSpec.tmbundle are based on Florian Weber's TDDMate.

License

The license of RSpec.tmbundle is the same as RSpec's.